window.addEventListener("load", () => {
  const myTimeline = new MastodonTimeline.Init({
    instanceUrl: 'https://mamot.fr',
    dateFormatLocale: 'fr-FR',
    btnSeeMore: "Voir plus de post",
    btnReload: "Rafraichir",
    maxNbPostFetch: '10',
    maxNbPostShow: '10'
  });
});
